port: 9001
runmode: debug  #gin http调试模式 debug release
brand:
  id: 4
  tag: yuke
  domain: yukeonline.com
  name: 心悦
  userfrom: 7
log:
  dir : ./log                       # 文件保存路径
  file : acquisit                   # 文件名称,实际会保存为{filename}+{datetime}
  level : 3                         # 日志等级：0-error，1-warning，2-info，3-debug
  savefile : false                  # 是否保存为文件，置为false会输出到标准输出
mysqllog:                         # 运营ext数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: log        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysqlext:                         # 运营ext数据库信息
  addr: rm-2ze64r84occlcs9do.mysql.rds.aliyuncs.com:3306  # 数据库信息
  username: userapi     # 用户
  password: userapi@xinyue0923 # 密码
  db: ext        # 数据库
  charset: utf8mb4
  max_open: 10          # 最大连接数
  max_idle: 5           # 最大空闲数
mysqlclub :                          # 亲友圈数据库信息
  addr : rm-2ze84er99rn3473hd.mysql.rds.aliyuncs.com:3306
  db : club # 数据库名称 
  username : club_user # 用户名
  password : st8XAFLEKmHqEk9U # 密码
  charset: utf8mb4
  max_idle : 200 # 最大空闲连接数
  max_open : 200 # 最大连接数

propServer:
  addr: 10.144.8.166
  port: 7777
  timeout: 60
alilog:
  endpoint: cn-beijing-intranet.log.aliyuncs.com
  accessKeyId: LTAI5tF92vtYhLKAWzKN9oNU
  accessKeySecret: u3RZ2ti1nAmKGPsFMT5DOzB9UD1j9L
  project: xyyklogs
  projectOld: xylogs2018
alioss:
  endpoint: oss-cn-beijing.aliyuncs.com #http://cloudimg2.oss-cn-beijing.aliyuncs.com/images/f8db82f445f3766e7f33e720a7c92dec.jpg
  accesskeyid: LTAI5tAzfh1b82ko1EkkpaqP
  accesskeysecret: 4vygh8XlFgLYqGtxgCd55ZjLlirMLo
  bucket: cloudimg-xy
  bucket2: cloudimg-xy
  bucketurl: cloudimg-xy.yukeonline.com
  domain: yukeonline.com
  domainurl: cloudimg-xy.yukeonline.com
  httphead: https
  document:
sign-key:  # sign验证key
  anshan: Rf2KpyeN8QJoLdKz
  diaobingshan: 5C7nRCEMEbq9s14b
  faku: Nfy8fy0JjjsphePg
  hejibao: 9seHqwvw5PQR6fvU
convert_ratio:
  anshan: '1.2'
  diaobingshan: '1.2'
  faku: '1.2'
  hejibao: '1.2'
  jinzhou: "3"
  huludao: "3"
convert_card:
  anshan: '1.2'
  diaobingshan: '1.2'
  faku: '1.2'
  hejibao: '1.2'
  jinzhou: "12"
  huludao: "12"
sign-open:  # sign验证key
  anshan: false
gsdk:
  ip: 10.144.8.134
  port: 10015
  app_id: userapi
  auth_key: ce991fe2e92d1d6d73fc62c6ba420e79
  max_pool_size: 51